<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body style="background-color: #F7F7F7">

    <main
        style="width: 50em; max-width: 100%; margin: 0 auto; margin-top: 4em; font-family:'Courier New', Courier, monospace; text-align: center">
        <h1>No service responds to this url...</h1>

        <img style="max-width: 30em" src="{{embed_image('john-travolta-confused.png')}}">

        <h2>Are you lost?</h2>
        {% if suggested_url %}
        <p>Continue to <a href="{{suggested_url}}">{{suggested_url}}</a></p>
        {% endif %}
    </main>
</body>

</html>
